﻿a img { border:0; }

.default-pg #babar-background {background-image:url(../images/default-bg.jpg)}

#logo, #interior-logo
{
	background:url(../images/shell-logos.png) 0 0 no-repeat;
	display:block;
	position:absolute;
	text-indent:-999999px;
}

#logo {height:113px;left:355px;top:17px;width:310px;z-index:3}

#interior-logo 
{
	background-position:-445px 0;
	height:80px;
	left:46px;
	top:10px;
	width:147px
}
#interior-logo:hover
{
    background-position:-615px 0;    
}
.default-pg #interior-logo {display:none;}

/* default */
#balloon{position:relative;z-index:1}

/* games */
.games-pg #babar-background {background-image:url(../images/games-bg.jpg)}

#play-game, #games-container, #games-coming-soon 
{
	display:block;
	position:absolute
}
#play-game 
{
    background:url(../images/games-individual-bg.jpg) 0 0 no-repeat;
    height:457px;
    left:213px;
    padding:50px 0 0 7px;
    top:33px;
    width:632px
}
#games-container, #games-coming-soon 
{
	background:url(../images/games-shell-bg.png) 0 0 no-repeat; 
	height:457px;
	left:213px;
	padding:40px 20px 0 20px;
	position:absolute;
	top:55px;
	width:592px
}
#games-coming-soon {background-image:url(../images/games-coming-soon-bg.jpg); text-indent:-999999px} 

#games-container a img
{
	background:url(../images/games-titles-buttons.png) 0 0 no-repeat;
	border:0;
	padding:8px;	
}
#games-container a:hover img {background-position:0 -123px}

#games-buttons
{
	left:250px;
	position:absolute;
	top:-10px;	
}

#games-buttons a, #games-buttons a:hover span
{
	background:url(../images/games-titles-buttons.png) 0 0 no-repeat;
	text-indent:-999999px;
}
#games-buttons a {float:left;height:60px;position:relative;width:120px;}
#games-buttons a:hover span 
{
	background-position:-372px -565px;
	display:block;
	height:33px;
	position:absolute;
	right:13px;
	top:10px;
	width:17px;	
}
#games-buttons a#all-games {background-position:-154px 0;}
#games-buttons a#all-games:hover {background-position:-154px -60px;}
#games-buttons a#meet-badou {background-position:-281px 0;}
#games-buttons a#meet-munroe {background-position:-282px -122px;}
#games-buttons a#meet-jake {background-position:-283px -240px;}
#games-buttons a#meet-zawadi {background-position:-282px -362px;}
#games-buttons a#meet-chiku {background-position:-282px -486px}

#tusktastic-coming-soon
{
	background:url(../images/games-coming-soon-tusktastic.png) 0 0 no-repeat;
	display:block;
	height:212px;
	left:-50px;
	position:absolute;
	top:150px;
	width:250px;	
}

#games-previous, #games-next
{
	background:url(../images/games-titles-buttons.png) -150px 0 no-repeat;
	display:block;
	height:70px;
	position:absolute;
	text-indent:-999999px;
	top:190px;
	width:55px;
	z-index:10;	
}
#games-previous{background-position:-154px -128px;left:-34px}
#games-previous:hover{background-position:-154px -200px}
#games-next{background-position:-215px -128px;left:533px}
#games-next:hover{background-position:-215px -200px}

/* characters */
.characters-landing-pg  #babar-background {background-image:url(../images/characters-landing-bg.jpg)}

.characters-pg #babar-background {background-image:url(../images/characters-bg.jpg)}

#characters-landing
{
    left:205px;
    position:absolute;
    top:90px;    
}

#all-characters-button
{
	background:url(../images/characters-titles-buttons.png) 0 0 no-repeat;
	display:block;
	height:56px;
	right:5px;
	position:absolute;
	text-indent:-999999px;
	top:8px;	
	width:139px;
}
#all-characters-button:hover{background-position:0 -58px;}

.characters-zawadi-pg #all-characters-button, .characters-zawadi-pg #all-characters-button {top:5px;}

#profile, #profile-top
{
	background:url(../images/characters-profile-bgs.png) 0 0 no-repeat;
	float:left;
	margin:0 0 0 225px;
	position:relative;
	width:640px
}
#profile-top{height:169px;margin-top:43px;z-index:10}
#profile {background-position:0 -564px;clear:left;height:306px}

.characters-jake-pg #profile-top {background-position:-640px -194px}
.characters-chiku-pg #profile-top {background-position:-640px 0}
.characters-badou-pg #profile-top {background-position:0 -389px}
.characters-zawadi-pg #profile-top {background-position:0 -194px}
.characters-babar-pg #profile-top {background-position:-640px -389px}

.characters-jake-pg #profile {color:#00a79d}
.characters-chiku-pg #profile {color:#a767bf}
.characters-badou-pg #profile {color:#00a1d6}
.characters-zawadi-pg #profile {color:#ed5fa1}
.characters-munroe-pg #profile {color:#f28d20}
.characters-babar-pg #profile {color:#197233}

#profile p
{
	font-weight:bold;
	margin:0 10px 0 290px;
	padding:5px;	
}

#profile-top h2
{
	background:url(../images/characters-titles-buttons.png) 0 0 no-repeat;
	display:block;
	height:45px;
	left:300px;
	margin:0;
	padding:0;
	position:absolute;
	text-indent:-999999px;
	top:90px;
	width:250px
}

.characters-jake-pg #profile-top h2 {background-position:0 -244px}
.characters-chiku-pg #profile-top h2 {background-position:0 -203px}
.characters-badou-pg #profile-top h2 {background-position:0 -160px}
.characters-zawadi-pg #profile-top h2 {background-position:0 -114px}
.characters-munroe-pg #profile-top h2 {background-position:0 -288px}
.characters-babar-pg #profile-top h2 {background-position:0 -500px}

#photos
{
	background:url(../images/characters-profile-photo-bg.png) 10px 0 no-repeat;
	height:338px;
	left:-50px;
	position:absolute;
	top:-47px;
	width:350px
}
#photos img
{
	left:-10px;
	position:absolute;
	top:2px;
}

#character-activity-previous, #character-activity-next
{
	background:url(../images/characters-titles-buttons.png) -5px -351px no-repeat;
	cursor:pointer;
	display:block;
	height:70px;
	position:absolute;
	text-indent:-999999px;
	top:155px;
	width:55px;
}
#character-activity-previous{left:14px;}
#character-activity-previous:hover{background-position:-5px -425px}
#character-activity-next{background-position:-64px -351px; right:14px}
#character-activity-next:hover{background-position:-64px -425px}

#activities
{
	display:block;
	height:120px;
	left:90px;
	overflow:hidden;
	position:absolute;
	top:125px;
	width:460px;	
}

#activities div{height:120px;margin:0 0 0 10px;text-align:left;width:450px}
#activities div a{margin:0;text-decoration:none}

/* activities */
.activities-pg #babar-background {background-image:url(../images/activities-bg.jpg)}

.activities-pg #babar-shell {background:url(../images/activities-shell-bg.png) 123px 0 no-repeat;}

#activities-nav-crafts,
#activities-nav-wallpapers,
#activities-nav-stickers,
#activities-nav-coloring 
{
	display:block;
	height:155px;
	position:absolute;	
}
#activities-nav-crafts {left:123px;top:116px;width:126px}
#activities-nav-wallpapers {left:645px;top:104px;width:142px}
#activities-nav-stickers {left:761px;top:286px;width:123px}
#activities-nav-coloring {left:863px;top:140px;width:133px}

#activities-nav-crafts span,
#activities-nav-wallpapers span,
#activities-nav-stickers span,
#activities-nav-coloring span
{
	background:url(../images/activities-titles-buttons.png) 0 0 no-repeat;
	display:block;
	height:43px;
	position:absolute;
	text-indent:-999999px;	
	width:103px
}
#activities-nav-crafts span{background-position:-154px 0;bottom:4px;left:17px}
.crafts-pg #activities-nav-crafts span,#activities-nav-crafts:hover span {background-position:-154px -45px}
#activities-nav-wallpapers span{background-position:-154px -272px;bottom:6px;left:24px;}
.wallpapers-pg #activities-nav-wallpapers span,#activities-nav-wallpapers:hover span {background-position:-154px -316px}
#activities-nav-stickers span{background-position:-154px -184px;bottom:-2px;left:15px}
.stickers-pg #activities-nav-stickers span,#activities-nav-stickers:hover span {background-position:-154px -229px}
#activities-nav-coloring span{background-position:-154px -94px;bottom:0px;left:23px}
.coloring-pg #activities-nav-coloring span,#activities-nav-coloring:hover span {background-position:-154px -139px}


#activity-thumbs
{
	display:block;
	height:520px;
	left:310px;
	position:absolute;
	text-align:center;
	top:12px;	
	width:300px;
}

#activity-items{margin:0 auto;width:135px}

#activity-thumbs a
{
	display:block;
}

.activities-pg h2
{
	background:url(../images/activities-titles-buttons.png) 0 0 no-repeat;
	display:block;
	height:32px;
	margin:65px auto 20px;
	text-indent:-999999px;
	width:140px
}

.activities-pg.crafts-pg h2 {background-position:0 0}
.activities-pg.coloring-pg h2 {background-position:0 -30px}
.activities-pg.stickers-pg h2 {background-position:0 -66px}
.activities-pg.wallpapers-pg h2 {background-position:0 -100px}

#activity-previous, #activity-next
{
	background:url(../images/activities-titles-buttons.png) -273px 0 no-repeat;
	display:block;
	height:70px;
	position:absolute;
	text-indent:-999999px;
	top:245px;
	width:55px;
	z-index:10;	
}
#activity-previous{left:14px;}
#activity-previous:hover{background-position:-273px -72px}
#activity-next{background-position:-333px 0; right:14px}
#activity-next:hover{background-position:-333px -72px}

#activity-popup
{
	background:url(../images/activities-popup-bg.png) 0 0 no-repeat;
	display:none;
	height:381px;
	left:-56px;
	position:absolute;
	text-align:center;
	top:90px;
	width:442px;	
	z-index:100
}
.wallpapers-pg #activity-popup {color:#ffe079}
.crafts-pg #activity-popup {background-position:-443px -382px; color:#9868ab }
.coloring-pg #activity-popup {background-position:-443px 0; color:#b3da85}
.stickers-pg #activity-popup {background-position:0 -382px; color:#77d0f5}

#close-popup
{
	cursor:pointer;
	display:block;
	height:30px;
	position:absolute;
	right:30px;
	top:20px;
	width:40px;	
}

#activity-popup img {border:3px solid; margin:65px auto 10px;}

#open-button
{
	background:url(../images/activities-titles-buttons.png) 0 0 no-repeat;
	display:block;
	height:54px;
	margin:0 auto;
	text-indent:-999999px;
	width:144px;
}
.crafts-pg #open-button {background-position:-400px -220px}
.crafts-pg #open-button:hover {background-position:-400px -275px}
.coloring-pg #open-button {background-position:-400px 0}
.coloring-pg #open-button:hover {background-position:-400px -55px}
.stickers-pg #open-button {background-position:-400px -109px}
.stickers-pg #open-button:hover {background-position:-400px -164px}

.wallpapers-pg #activity-popup a 
{
	color:#f8a455; 
	display:block;
	font-size:11pt; 
	font-weight:bold;
	margin:0 auto; 
	padding:3px 5px;  
	text-decoration:none;
	width:88px;
}
.wallpapers-pg #activity-popup a:hover {background:#ffe079;}

/* video */
.video-pg #babar-background {background-image:url(../images/video-bg.jpg)}
